{% extends "base.html" %}

{% block title %}{{ book.book_name }}{% endblock %}

{% block content %}
	<br>
	<h3>{{ book.book_name }}</h3>
	<ul>
		<li>Name: {{ book.book_name }}</li>
		<li>Genre: {{ book.book_genre }}</li>
		<li>Author: {{ book.book_author }}</li>
		<li>Published: {{ book.book_published_date }}</li>
		<li>Score: {{ score }} / 5</li>
		<hr>
		<li>Description: {{ book.book_description }}</li>
	</ul>
	<hr>
	{% if not book_profile and request.user.is_authenticated %}
	<form method="post">
		{{ borrow_form.as_p }}
		{% csrf_token %}
		<p><input type="submit" value="Borrow book"></p>
	</form>
	{% else %}
		{% if request.user.is_authenticated %}
		<p>This book is on your <a href="{% url "account:dashboard" %}">borrowed book list</a></p>
		{% endif %}
	{% endif %}

{% endblock %}
